; Door Driver/3 Door Control File
;-----------------------------------------------
; The semi-colons are comment markers.  Remove them to activate option.
;
;Sysopfirst  Specifies the first name of the sysop as it will be shown to
;            the users.
;
;SysopLast   Specifies the last name of the sysop as it will be shown to
;            the users.
;
;BBSName     Specifies the name of the bbs as it will be shown to users.
;
;
;BBSType     Specifies the type of bbs software under which this door program
;            will be run. Valid bbs types include:
;
;                  DOORSYS - The DOOR.SYS format (Wildcat! 4.xx, GAP, etc)
;                 DORINFO1 - Remote Access,others(uses DORINFO1.DEF**)
;                   TRIBBS - TriBBS drop file (TRIBBS.SYS)
;
;ComPort     For bbs types that do not have the com-port contained in their
;            door information files you will have to specify the com-port.
;            Simply put the port number (i.e. 1,2,etc) not the whole word COM1.
;
;Fossil      Selecting this option will cause DD/3 to use a fossil port
;            driver.
;            This option initializes the port and resets the speed to
;            either the lock speed (if locked) or the baud speed.
;
;LockBaud    This will specify a locked baud rate. If you specify this
;            parameter, then no matter what the bbs software says, this
;            baud rate will be used. [NOTE: You can also specify the locked
;            baud rate using /Bxxxx from the command line]
;
;
;Port
;Irq
;
;Maxtime     The maxtime parameter will allow you to specify a maximum time
;            per day that a user may be in the door. (i.e. if you specified
;            30 minutes, then if the user had 60 mins left, he could only play
;            for 30 mins)  Otherwise the game will use the maximum session
;            time for maximum time.
;
;
;------------------------------ Sample Data ----------------------------------
;
SYSOPFIRST Eric
SYSOPLAST Vinson
BBSNAME Mother Board BBS
;
;       ::::------- Put your bbs type here! Select from those listed above.
;       ::::
;       \/\/
BBSTYPE DOORSYS
;
;                   If you are using a bbs type that doesn't provide the com
;        ::-------- port num in it's door information file then uncomment this
;        \/         line and put your comport here.
;COMPORT 1
;
;
; Uncomment the next line if you use a fossil device driver and wish to have
; the door initialize your fossil to the locked/baud speed rate.
;FOSSIL True
;
;           ::------If you are locking ports uncomment this line and set this
;           ::      number to the port speed.
;           \/
;LOCKBAUD 57600
;
;       ::------------ If you are going to use a non-standard IRQ place the
;       ::             port address in hex one space after the PORT# option.
;       ::
;       ::
;       \/
;PORT  $03F8
;Irq 5
;------------------------------ End of File ----------------------------------

